---
schemaVersion: v1
kind: manifest

metadata:
  name: Test Combined Manifest
  version: 0.1.0
  description: A manifest combining all integration test manifests.

sboms: []

includes:
  - local: apt-manifest.yml
  - local: dnf-manifest.yml
  - local: docker-manifest.yml
  - local: git-manifest.yml
  - local: helm-manifest.yml
  - local: maven-manifest.yml
  - local: pypi-manifest.yml
  - local: raw-manifest.yml
  - local: yum-manifest.yml

repositories: []
